<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Trouble</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Trouble</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Shot of Love</a> (1981)<br />
Tabbed by Eyolf &Oslash;strem</p>

<pre class="tab">
Basic riff:
   :      .     .      .        :     .      .     .
|------8------------8---------|----8------------8------------|
|-/10--------8--10-------8-10~|~---------8-10--------8-10-10~|
|---------9------------9------|-------9-----------9----------| etc.
|-----------------------------|------------------------------|
|-----------------------------|------------------------------|
|-----------------------------|------------------------------|
</pre>

<pre class="tab">
  Bass:                          guitar:
  :     .     .     .            :     .     .     .
|-------------------------|    |-------------------------|
|-------------------------|    |-------------------1-----|
|-------------------------|    |-2--2--0-----2--2--------|
|-------------------------|    |-------------------------|
|-0-----3-----------------|    |-------------------------|
|-------------0-----3-----|    |-------------------------|
</pre>

<p>The A should be played with as little third (c/c#) as possible
(although in the third verse a clear A major can be heard...), thus
x022xx, with the bass riff going on underneath.</p>

<hr />

<pre class="verse">
A(m)
Trouble in the city, trouble in the farm,

You got your rabbit's foot, you got your good-luck charm.
C              D                          A(m)
But they can't help you none when there's trouble.
</pre>
<pre class="refrain">

Trouble,

Trouble, trouble, trouble,

Nothin' but trouble.
</pre>
<pre class="verse">
Trouble in the water, trouble in the air,
Go all the way to the other side of the world, you'll find trouble there.
Revolution even ain't no solution for trouble.
</pre>
<pre class="refrain">
Trouble,
Trouble, trouble, trouble,
Nothin' but trouble.
</pre>
<pre class="verse">
Drought and starvation, packaging of the soul,
Persecution, execution, governments out of control.
You can see the writing on the wall inviting trouble.
</pre>
<pre class="refrain">
Trouble,
Trouble, trouble, trouble,
Nothin' but trouble.
</pre>
<pre class="verse">
Put your ear to the train tracks, put your ear to the ground,
You ever feel like you're never alone even when there's nobody else around?
Since the beginning of the universe man's been cursed by trouble.
</pre>
<pre class="refrain">
Trouble,
Trouble, trouble, trouble,
Nothin' but trouble.
</pre>
<pre class="verse">
Nightclubs of the broken-hearted, stadiums of the damned,
Legislature, perverted nature, doors that are rudely slammed.
Look into infinity, all you see is trouble.
</pre>
<pre class="refrain">
Trouble,
Trouble, trouble, trouble,
Nothin' but trouble.
</pre>

</body></html>
